* { padding: 0; margin: 0; }

html {height: 101%;}

body   { color: black; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #000;}

/* ==========================================================
		1. DIV-Bereiche
=============================================================*/

#wrapper {
	position: relative;
	color: black;
  	background-color: #fcfcfc;
  	width: 800px;
  	height: 101%;
  	margin-top: 0px;
  	margin-right: auto;
  	margin-bottom: 10px;
  	margin-left: auto;
  	/* border-left: 1px solid #990000; */
}

#headarea {	
	color: black;
  	background-color: #FCFCFC;
  	padding-top: 10px;
  	padding-right: 0;
  	padding-bottom: 5px;
  	padding-left: 0px;
  	margin-bottom: 0px;
  	border-bottom: 1px solid #c00f1e;
}

	#headarea h1 {
	font-family: Garamond, "Times New Roman", serif;
		font-size: 24px;
		color: #990000;
		line-height: 1.5em;
		width: 281px;
		margin-left: 0px;
	}
	
	#headarea a img  { border-width: 0 }
	
	#headarea p {
		font-size: 12px;
		color: #2b2b2b;
		line-height: 0.8em;
		padding-left: 10px;
		padding-bottom: 5px;
	}
	
	#headarea h2 {
		color: #6d6d6d;
		font-size: 1.6em;
		font-style: italic;
		letter-spacing: 1px;
		padding-top: 10px;
	}

#sprache {
	position: absolute;
	left: 790px;
	top: 150px;
}

	#sprache p {margin-bottom: 5px;}

#submenu {
	padding: 10px;
}


#text {
	color: black;
	font-size: 12px;
	margin-top: 32px;
	margin-bottom: 15px; 
	padding: 20px 20px 20px 25px;
}

	#text h3   { color: #6d6d6d; font-size: 1.8em; font-family: "Times New Roman", Georgia, Times, serif; font-style: italic; font-weight: lighter; margin: 15px 0 15px; border-bottom: 1px solid #6d6d6d; }
	
		#text h3 a {
			color: #6d6d6d;
		}
		
	#text h4 {margin: 3px 0 5px 0;}
	
	#text p {font-size: 1.1em; margin-bottom: 15px;}
	
	#text a {
		color: #cc0033;
	}

.bio table td {
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

#bio_links p {margin: 0;}	

#base {
	/*position: absolute;
	bottom: 0;*/
	width: 800px;
	border-top: 1px dotted #990000;
	padding-top: 10px;
}

#copyright  { 
	height: 30px;
	color: #6d6d6d;
	font-size: 60%;
	background-image: url(pics/footer.png);
	background-repeat: no-repeat;
	background-color: #000;
	text-align: right;
	padding-right: 20px;
	padding-top: 25px;
}


#text_large {margin-right: 80px;}
#theory_left {float: left; width: 450px; padding-left: 10px;}
#theory_left .up {font-size: 0.93em;text-align: right; padding-right: 2px; margin: -10px 1px 10px 385px; border-bottom: 1px solid #6d6d6d; }
#theory_left .up a {color: #6d6d6d; display: block;}
#theory_left .up a:hover {text-decoration: none;}
#theory_left .oben {font-size: 0.93em;text-align: right; padding-right: 2px; margin: -10px 1px 10px 360px; border-bottom: 1px solid #6d6d6d; }
#theory_left .oben a {color: #6d6d6d; display: block;}
#theory_left .oben a:hover {text-decoration: none;}
#theory_left .oben2 {font-size: 0.93em; width: 25px; padding: 0 0 2px 2px; margin: -28px 1px 13px -35px; background-color: #e2e2e2; height: 20px;}
#theory_left .oben2 a {display: block;}
#theory_left .oben2 a:hover {text-decoration: none;}
#theory_right {width: 210px; margin-left: 520px; padding-top: 82px;}
#theory_right a {color: #999999;}
#subnavi {margin-bottom: 20px; padding-bottom: 10px;font-size: 93%; color: #0c0c0c;}
#subnavi a {color: #0c0c0c;}
#ie_clearing {clear: both;}

		
/* ==========================================================
		2. Allgemeine HTML-Elemente
=============================================================*/

a { text-decoration: none; }
a:hover, a:focus { text-decoration: underline; }

.skiplink { display: none; }

address {
	font-size: 60%;
	font-style: normal;
	color: #6d6d6d;
	text-align: center;
	letter-spacing: 2px;
	line-height: 1.5em;
}

address a {
	color: #6d6d6d;
}

p { font-size: 10px; }

ul { list-style-type: none }

em {
	font-style: normal;
	font-weight:  bold;
}
